View Issue Details

IDProjectCategoryView StatusLast Update
0019932Legion CoreQuests - Pandaria / Квесты - Пандарияpublic2022-05-17 20:23
Reporterrusya561Assigned ToSheamus 
PriorityimmediateSeveritycrashReproducibilityalways
Status assignedResolutionreopened 
PlatformWindowsOS10OS Versionx64
Summary0019932: Зарытое сокровище хозенов
DescriptionДобрый день! Не выпадает квеститем для получения https://ru.wowhead.com/quest=30675/зарытое-сокровище-хозенов. Уже 1000+ проверенных https://ru.wowhead.com/object=211420/%D0%B3%D1%80%D1%83%D0%B4%D0%B0-%D0%BF%D0%B5%D1%81%D0%BA%D0%B0. Соответственно без него не возможно закрыть ачиву на задания в локации и Хранителя мудрости

Activities

Asker

2022-05-11 10:26

updater   ~0056261

Спасибо, передаю разработчику.

Sheamus

2022-05-14 16:48

developer   ~0056383

Исправил, шанс выпада 55% теперь

rusya561

2022-05-16 10:39

reporter   ~0056487

либо правки не залиты, либо проблема в другом. Я каждый день до сегодняшнего дня пытался выкопать пока стоял в очередь на БГ или подземелья. И с шансом 15% давно бы выкопал. P. S. все предыдущие квесты выполнены

rusya561

2022-05-17 20:23

reporter   ~0056565

вот скрины, на которых видно то, что предыдущее задание выполнено и сколько попыток сегодня безуспешных

WoWScrnShot_051722_230751.jpg (513,581 bytes)
WoWScrnShot_051722_220907.jpg (601,127 bytes)
WoWScrnShot_051722_220839.jpg (584,547 bytes)
WoWScrnShot_051722_182053.jpg (475,446 bytes)

Issue History

Date Modified Username Field Change
2022-05-08 17:10 rusya561 New Issue
2022-05-08 17:10 rusya561 Status new => assigned
2022-05-08 17:10 rusya561 Assigned To => stiqwaser
2022-05-10 14:22 stiqwaser Assigned To stiqwaser => Rosemary
2022-05-11 10:15 Rosemary Assigned To Rosemary => Asker
2022-05-11 10:26 Asker Note Added: 0056261
2022-05-11 10:26 Asker Assigned To Asker => Sheamus
2022-05-11 10:26 Asker Status assigned => confirmed
2022-05-14 16:48 Sheamus Note Added: 0056383
2022-05-14 16:48 Sheamus Status confirmed => resolved
2022-05-16 10:39 rusya561 Status resolved => feedback
2022-05-16 10:39 rusya561 Resolution open => reopened
2022-05-16 10:39 rusya561 Note Added: 0056487
2022-05-17 20:23 rusya561 File Added: WoWScrnShot_051722_230751.jpg
2022-05-17 20:23 rusya561 File Added: WoWScrnShot_051722_220907.jpg
2022-05-17 20:23 rusya561 File Added: WoWScrnShot_051722_220839.jpg
2022-05-17 20:23 rusya561 File Added: WoWScrnShot_051722_182053.jpg
2022-05-17 20:23 rusya561 Note Added: 0056565
2022-05-17 20:23 rusya561 Status feedback => assigned